Subject: New Reply Received - 29020102074220210308 CRM
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 11 Mar 2022 06:25:59 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  29020102074220210308 CRM  Ticket comment <div dir="ltr">Hello,<div><br></div>
<div>I had a problem with the quality of the sofa I bought from Homebox , so based on the guarantee I got with it, I went to their store and asked the team to come and repair it.</div>
<div><br></div>
<div>On the 24th of February , a team from Homebox came to my house and picked up the 3 seater cushions to repair and told me it will need 3/4 days to be done and delivered back. On the 5th day, i started calling the customer service to ask about my order and everytime i get a different answer and they always tell me that they can only send emails to the warehouse and that the warehouse is not giving them a specific date for delivery , so i told them it's fine  give me the warehouse's address and i'll go get it myself, and again they said no.</div>
<div><br></div>
<div>Here we are 16 days from the day they picked it up, I still don't have a proper date for delivery , i still have a 15 mins call every day to their customer service ( who is the worst customer service i have ever seen ) and i'm sitting on the floor since the 24th of February !!</div>
<div><br></div>
<div>I'm writing this email to let the customer rights where do I stand and what kind of customer service Homebox has.</div>
<div><br></div>
<div>Thank you for your help and assistance. </div>
<div><br></div>
<div>Fatima</div>
<div><br></div>
<div>00971585 19 65 88</div>
<div>
<br><div><br></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Mar 11, 2022 at 8:51 AM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Fatima,</div>
<div><br></div>
<div>Greetings from Home Box,</div>
<div><br></div>
<div dir="ltr">We have checked and would like to let you know that we have shared the order (29020102074220210308) issue to the concerned team to check the matter and resolve the issue as soon as possible. </div>
<div><br></div>
<div>Kindly provide us with some time to do the needful.</div>
<div><br></div>
<div>We appreciate your patience.  </div>
<div><br></div>
<div>your friends,</div>
<div dir="ltr">Support Team</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4003969